/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#pause_view { pointer-events:auto; }
#pause_view #background {position: absolute; width: 100%; height: 100%; background-color: #000000; opacity: .85; z-index: -1;}
#pause_view #title {width: 100%; text-align: center;  color:#A1FFAA}
#pause_view #buttons_container {position: absolute; top:120px; left:50%; width: 400px; margin-left: -200px;}
#pause_view #buttons_container #continue_button_container {position: absolute; top:20px; cursor:pointer;}
#pause_view #buttons_container #quit_button_container {position: absolute; top:175px; cursor:pointer;}
#pause_view #buttons_container #moregames_button_container {position: absolute; top:320px; cursor:pointer;}
#pause_view #mute_button { position: absolute; cursor: pointer; top: 300px; left: 440px; }
#pause_view #message {position: absolute; width: 100%; text-align: center; top:180px; visibility: hidden}



.pause_view_buttons_text {position: absolute; top:25px; width: 100%; text-align: center; color:#00AA5D}
